Subject: bug#31880: 26.1; VC mode line popup when clicked is off screen

From: João Távora <[email-masked]>
Date: Wed, 27 Jun 2018 12:16:55 +0100

Thanks for the clarification. I'll try that later today.

João

On Wed, Jun 27, 2018, 10:57 Robert Pluim <[email-masked]> wrote:

> João Távora <[email-masked]> writes:
>
> > On Wed, Jun 27, 2018, 08:33 martin rudalics <[email-masked]> wrote:
> >
> >>  > FWIW, I have a very similar same problem with the Lucid toolkit, and
> not
> >>  > just for the VC popup: for all but the shortest popups it extends off
> >>  > the usable area of the screen, to the bottom.
> >>
> >> On a high resolution display?
> >
> >
> > On a normal display.
> >
> >>
> >
> > Can you try building without toolkit
> >> support?
> >>
> >
> > I'm confused, sorry.  You mean without X? Or with something else other
> than
> > lucid?
>
> Martin means
>
> ./configure --with-x-toolkit=no
>
> which I think means we only do direct XLib calls.
>
> Iʼve tried both that and --with-x-toolkit=lucid and see no problems
> with popup menu positioning.
>
> Regards
>
> Robert
>